{
  "name": "omura-it",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "antd": "^4.15.0",
    "next": "10.1.2",
    "next-images": "^1.8.1",
    "nodemailer": "^6.6.3",
    "peerjs": "^1.3.2",
    "react": "17.0.2",
    "react-device-detect": "^1.17.0",
    "react-dom": "17.0.2",
    "react-icons": "^4.2.0",
    "styled-components": "^5.2.3"
  },
  "devDependencies": {
    "@types/react": "^17.0.3",
    "@types/webrtc": "^0.0.27",
    "typescript": "^4.2.3"
  }
}
